{
  "version": 2,
  "functions": {
    "api/index.php": {
      "runtime": "vercel-php@0.6.0"
    },
    "api/crash.php": {
      "runtime": "vercel-php@0.6.0"
    },
    "api/listscripts.php": {
      "runtime": "vercel-php@0.6.0"
    },
    "api/getscript.php": {
      "runtime": "vercel-php@0.6.0"
    }
  },
  "routes": [
    { "src": "/api/crash", "dest": "/api/crash.php" },
    { "src": "/api/listscripts", "dest": "/api/listscripts.php" },
    { "src": "/api/getscript", "dest": "/api/getscript.php" },
    { "src": "/api/index", "dest": "/api/index.php" }
  ]
}